/***************************************************************************
 *   Copyright (C) 2004 by Gerd Mueller                                    *
 *   gmueller@netways.de                                                   *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/
#include <qslider.h>
#include <qspinbox.h>

#include "prefrefresh.h"
#include "prefrefresh.moc"

PrefRefresh::PrefRefresh(QWidget *parent, const char *name, WFlags f)
 : PrefRefreshLayout(parent, name, f)
{
     connect(m_refreshrate_slider, SIGNAL( valueChanged(int) ), m_refreshrate,SLOT (setValue(int) )  );
     connect(m_refreshrate, SIGNAL( valueChanged(int) ), m_refreshrate_slider,SLOT (setValue(int) )  );

}



